Create multiple competencies in bulk
curl --request POST \
--url https://app.tarefy.com/nodeapi/v2/competences/batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"competences": [
{
"name": "<string>",
"description": "<string>",
"weight": 123,
"group_id": 123,
"position_ids": [
123
]
}
]
}
'import requests
url = "https://app.tarefy.com/nodeapi/v2/competences/batch"
payload = { "competences": [
{
"name": "<string>",
"description": "<string>",
"weight": 123,
"group_id": 123,
"position_ids": [123]
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
competences: [
{
name: '<string>',
description: '<string>',
weight: 123,
group_id: 123,
position_ids: [123]
}
]
})
};
fetch('https://app.tarefy.com/nodeapi/v2/competences/batch', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Competences
Create multiple competencies in bulk
POST
/
v2
/
competences
/
batch
Create multiple competencies in bulk
⌘I

